/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/


body {
	background-color: #fff!important;
}

#eluid6c765147,  #eluid3e515740, #eluidf0f26fd1 {
	width: 92%!important;
	margin: 0 auto!important;
}


label {
	width: 80%;
}


.mail, .phone, .message {
	margin-top: 10px!important;
}


.wpcf7-form-control.wpcf7-submit.send {
	background: #39A3AE!important;
	color: #fff!important;
	border: 0px!important;
}


.kl-blog-item-container.zn_columns .kl-blog-post-image-link.hoverBorder {
	width: 100%!important;
}

.wpcf7-form-control.wpcf7-submit.send:hover {
	background: #B0DADE!important;
}


div.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	border: 0px!important;
	padding: 0px!important;
}


.site-header.kl-center-menu .main-nav>ul>li {
	margin-left: 12px!important;
	    margin-right: 12px!important;
}


.kl-ptfsortable-item-title {
	text-align: center!important;
	font-size: 1.8em!important;
	    font-family: "GillSans-Light";
	    padding-bottom: 7px!important;
}


.kl-ptfsortable-item-desc {
	font-size: 17px!important;
}


a.kl-ptfsortable-nav-link {
	    font-size: 14px;
}


/*.portfolio-item-details-cat.clearfix {
	display: none!important;
}*/


.page-title.portfolio-item-title {
	line-height: 1.5em!important;
	letter-spacing: 1px!important;
}


.right-footer {
	display: block;
	width: 40%;
	float: right;
	position: relative;
	text-align: right;
}


.right-footer a{
	color: #39A3AE;
}

.left-footer {
	display: block;
	width: 40%;
	float: left;
	position: relative;
}



.site-footer-bottom {
	border-top: 0px solid #333!important;
	padding-top: 0px!important;
}

#eluidfbe04a45 a {color: #fff!important;
}



@media (max-width: 767px) {
	#header {
		position: fixed!important;
		top: 0!important;
	}
	
	.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.name, .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.mail, .wpcf7-form-control.wpcf7-text.wpcf7-tel wpcf7-validates-as-tel.phone, .wpcf7-form-control.wpcf7-textarea.message {
		width: 99%!important;
	}


.right-footer, .left-footer {
		width: 100%;
		float: none;
		clear: both;
		text-align: center;
	}
	
	.footer-copyright-img {
		float: none;
		clear: both;
		text-align: center;
		margin-left: 40%;
		
	}
	
.logo-img.site-logo-img {
		width: 81px!important;
		height: 57px!important;
	}
}

